* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

a:link, a:visited {
	text-decoration:none;
}

body {
	background: rgb(247, 246, 246);
	font-family: Arial, sans-serif;
	font-size: 13px;
	z-index: 1;
}

.container {
	width: 1280px;
	margin: 0 auto;
	background: rgb(255, 255, 255);
}

#header, #content, #footer {
	width: 960px;
	margin-left: 160px;
	margin-right: 160px;
}

#content {
	overflow: hidden;
}

#content .left {
	width: 508px;
	float: left;
}

#content .left p {
	font-size: 13px; 
	line-height: 23px;
	color: rgb(121, 121, 121);
}

#content .left .container {
	padding: 0px;
	width: 508px;
}

.left .container p a { 
	color: #555; 
	font-size: 11px; 
	line-height: 13px; 
	font-weight: 700; 
}

.left .container p a:hover { 
	cursor: hand; 
	cursor: pointer; 
}

#content .right {
	width: 452px;
	float: left;
}

#content .right div {
	width: 452px;
}

.right .title {
	padding-top: 30px;
	padding-left: 60px;
	padding-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #555;
}

.right div ul {
	padding-left: 60px;
	padding-top: 80px;
	list-style: none;
	font-size: 14px;
	font-weight: 600;
}

.right div ul li {
	line-height: 26px;
}

.right div ul li a {
	color: rgb(57, 161, 214);
}

#content .right div div {
	margin-left: 60px;
	margin-top: 5px;
	width: 230px;
	height: 44px;
	background-image: url(../support/images/Bar_01.jpg);
}

.right div div p {
	padding-top: 12px;
	padding-left: 10px;
	color: #EEE;
	font-size: 15px;
}

#footer {
	height: 38px;
	background: #000;
}

#footer div {
	width: 900px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 13px;
	font-size: 13px;
	color: #CCC;
}